
Collection Data Form - Support #618

rote Schrift in Zeilen 28-30

08/29/2019 12:08 PM - G. Dröge

Status: Closed Start date: 08/29/2019

Priority: Normal Due date:  

Assignee: D. Röpert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CDF 2.1 Spent time: 0.00 hour

Description

In den Zeilen 28.-30 (Counter 24-26) ist bei Locality immer die Schrift rot, wenn man alte CDFs importiert. Bitte die drei Zeilen mal

mit Schwwarz formatieren vor dem nächsten Release

History

#1 - 09/30/2019 12:07 PM - D. Röpert

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/08/2019 02:16 PM - G. Dröge

- Status changed from Resolved to Closed
